@echo off
if "%OS%" == "Windows_NT" setlocal

set GPSS_CP=./gpss.jar

set GPSS_CP=%GPSS_CP%;./classes
set GPSS_CP=%GPSS_CP%;./lib/log4j-1.2.8.jar
set GPSS_CP=%GPSS_CP%;./lib/commons-beanutils.jar
set GPSS_CP=%GPSS_CP%;./lib/commons-collections.jar
set GPSS_CP=%GPSS_CP%;./lib/commons-digester.jar
set GPSS_CP=%GPSS_CP%;./lib/commons-logging.jar
set GPSS_CP=%GPSS_CP%;./lib/xmlParserAPIs.jar
set GPSS_CP=%GPSS_CP%;./lib/fesi.jar
set GPSS_CP=%GPSS_CP%;./lib/js.jar
set GPSS_CP=%GPSS_CP%;./lib/jdom.jar

java -cp %GPSS_CP% jp.wda.gpss.system.Main config.xml
